
//Attributes
 for (var i = 0; i < spawnedEntities.length; i++) {
        var ent = spawnedEntities[i];
    ent.setMoveSpeed(1.0);
    ent.maxHealth = 10;
    ent.heldItem = Item(268);
    ent.texture = "newmobs/GreenZombie.png"
}